# UnixDatePipe | CICADA
Documentation for CICADA

### Hierarchy

- UnixDatePipe

### Implements

- PipeTransform

## Index

### Constructors

- constructor

### Methods

- transform

## Constructors

### constructor

- new UnixDatePipe(): UnixDatePipe

- #### Returns UnixDatePipe

## Methods

### transform

- transform(timestamp: number, ...args: unknown[]): any

- Implementation of PipeTransform.transform

  - Defined in src/app/shared/_pipes/unix-date.pipe.ts:7

  #### Parameters

  - ##### timestamp: number

  - ##### Rest ...args: unknown[]

  #### Returns any

Generated using TypeDoc